<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="363.2822265625" locked="0" name="" opacity="100" position="363.2822265625,363.46875" sliced="0" top="363.46875" url="" height="12.91797" width="35.00488" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="12" size="14" tracking="0" id="e124589e01-1-1">แบตเตอรี่ </textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="E124589.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>